																			/*	CSS PER IL DISEGNO DELLA SEZIONE PRESTAZIONI */
												
/*CSS PER I BOX RELATIVI AI CONTENUTI DELLE PRESTAZIONI OFFERTE*/

@import "../../../_MODULES/_SERVICES-INFO-BOX/_css/services-info-box_core.css";

/*.path{ background-image: url()}*/


/* MODIFICATORI ALLA COLONNA DESTRA E AGLI ELEMENTI DI FORMATTAZIONE */

#container #center-contents #main-stage #stage-container #right-col{
	padding-bottom: 10px;
}

#container #center-contents #main-stage #stage-container #right-col ul.main-list{
	margin-top: -10px;
	margin-bottom: -4px;
}